Subject: FILE: Bo Gritz Speech - 1/4 (LONG)

From: [email-masked] (Don Allen)
Date: Sun, 4 Oct 1992 05:24:06 GMT

This is a speech that Bo Gritz gave back in August at a rally in
Tehachapi,Calif. I d/l it from the Phoenix Liberator BBS.

This speech is l o n g. It is posted in 4 parts.

Disclaimer: I'm just the messenger here, so do with this what
you will. I take no stand, nor am I connected in any way to the
Gritz campaign or to America West and/or George Green. It's being
posted to the alt.conspiracy,alt.activism and alt.election* newsgroups
as I believe it to be relevant to ongoing political discussions.

------------Begin included text----------------------------------------

             BO  GRITZ'  SPEECH  8/16/92

             (Editor's note: The following is the complete text of
             presidential candidate Colonel James "Bo" Gritz' dynamic
             speech at the well-attended citizens' rally in Tehachapi,
             California  on Sunday afternoon, August 16, 1992.)

             8/16/92    GRITZ

             Brother, have you ever lost a son?  Have you ever lost a
             father?  I lost my dad in World War II.  He was a pilot.  He
             didn't come home from Europe.  I lost twenty-five hundred
             brothers in southeast Asia.  They didn't come home either.
             It wasn't my idea to go looking for them.  But in 1979, we
             had some Generals who knew that Americans were still left
             behind.  Now, in the newspapers, we read where they were all
             right.  We had a President who didn't care.  His name was
             Jimmy Carter.  We had a man named Cyrus Vance who was
             Secretary of State, and they said, "No, there are no living
             Americans.  We won't authorize one cent for any pursuit of
             prisoners of war.  And so, like patriots, we did it anyway.

             I salute those few Generals because they are few in number
             who were the original ones, other than the families, to keep
             the faith.  So, they call a man named H. Ross Perot and they
             explained the situation that the President and the Secretary
             of State would not authorize it, but they wanted to know if
             he would cover a mission to try and determine whether there
             were or were not prisoners left alive and I was the person
             that they chose to send to make that determination.

             On the tenth story of a building in the EDS (Electronic Data
             Systems) complex in Dallas, Texas, H. Ross Perot drew me
             near and said, "Bo, I've been asked by General Eugene Tighe
             to have you go to Southeast Asia.  Now, you go over there
             and you do everything you have to do.  You come back here
             and you tell us there aren't any American prisoners still
             left alive."

             Now, that was my intent when I left Dallas in April of 1979.
             I didn't want there to be any of my family still alive in
             the hands of the enemy six years after we had pulled out,
             but I'm a man of truth.  As a matter of fact,  the thing
             that I used to get into trouble for more than anything else
             my whole life, even when I was a little popper, was for
             being at the back of my Grandma's closet trying to see what
             was back behind all of the linens and the old clothes that
             were stacked up there.  I wanted to know even if it was an
             old rat box.  I wanted to see what it was.  I was in trouble
             because I'd climb up on a chair and get on the cabinet and
             reach and look up into the top drawers and want to see what
             was in the bottles all the way at the back.

             The very first schools that I went to in Special Forces were
             safe cracking and lock picking.  It was made in heaven for
             me to be a Special Forces Soldier.

             The truth is a very valuable and elusive commodity,
             especially in America today.  But they chose the wrong man
             if they wanted me to go over and come back and say something
             that wasn't true, because when I did come back in May of
             1979, I had bad news for them.  My reports were that there
             are American prisoners still in the hands of our enemy, and,
             boy, it started.

             We immediately had all kinds of bureaucratic problems in
             Washington.  Still we kept on.  In April of 1980, I was in
             Southeast Asia and I sent a patrol across the river to check
             out ten targets that the hated CIA had given me as possible
             locations of living prisoners of war.  One of the patrols
             returned saying, "Yes, there are thirty Americans alive
             today at Nhommarath.

             As a matter of fact, I just saw in the L.A. newspaper where
             the Nhommarath reports were finally being made public since
             1980.

             We didn't know whether to believe them or not.  We came back
             and we asked for a SR-71 which could provide oblique
             photography.  That SR-71 can see your face from one hundred
             thousand feet above the earth.  We would know for certain
             who the prisoners were.  It was of such low priority, and
             that was May, that we didn't get anything until November of
             1980 when we were voting for Ronald Reagan.

             I voted for him twice.  He was a movie star.  I didn't think
             he'd hurt the United States of America.  I didn't vote for
             George Bush.

             In November, a satellite took a photograph of Nhommarath and
             there was a prison compound and there were thirty American
             prisoners of war,  confirmed because A-1 intelligence is the
             very highest intelligence rating that we have in our system.
             There was a very discernible figure "52" that had been made
             by the occupants of Nhommarath camp in the ground where it
             could be seen from the air.

             The number "52" was a code.  It meant that there were
             Americans present; don't bomb this location.

             This got everyone excited.  Suddenly, they were going to
             make the rescue not using my forces, but they were going to
             use Delta Force at Ft. Bragg.  Finally, in March of 1981,
             the President was already installed and all these decisions
             had been made.  I was called back to Washington, DC and in
             the bowels of the Defense Intelligence Agency located in the
             Pentagon, Admiral Jerry O. Tuttle told me, "Bo, we're going
             to make this rescue using Delta.  I want you to go home and
             allow these official forces to do this."  I said, "Admiral
             Tuttle, I don't believe the government is going to do it
             because Ronald Reagan is already being cast as a hawk.
             We're criticising the Russians for being in Afghanistan.
             What happens when we send the Marines in to Laos and they
             fail like the rescue did at 'Desert One' in Iran?" I said,
             "It's going to be like the Bay of Pigs.  In the last hours,
             they're going to turn the planes around."  And I said,
             "Please, let us continue in lock-step.  We won't do anything
             until the official mission is set aside."

             It was all Special Intelligence in those days and I couldn't
             even tell the people that were with me exactly what was
             going on and some of them became disgruntled.

             Finally in April, Admiral Tuttle told me, "The planes will
             not be turned around.  This rescue is going to go forward."
             And then on May 21st, he called me.  I was living in
             California, in the Los Angeles area, and he said, "Bo, the
             planes have been turned around.  The mission is off."  We
             weren't going to bring home the Americans we knew were
             there.

             Now, I see in the newspapers, I saw it yesterday in the
             Denver Post, where the 1981 agreements with Vietnam and our
             rescue efforts in Laos are now public knowledge.  But what
             are we doing about it?

             You've got Henry Kissinger on Nightline  with Mr. Kerry from
             the state of Massachusetts, head of the Prisoner of War
             Committee, saying, "It's outrageous that anyone would accuse
             a bureaucratic official of leaving Americans behind
             knowingly in the hands of the enemies."  HENRY KISSINGER
             SHOULD BE INDICTED FOR TREASON.  They gave him the Nobel
             Peace Prize, but I want you to note something.  They gave
             Henry Kissinger the Nobel Peace Prize and that fat turkey
             accepted it, but Le Duc Tho, who was the other negotiator,
             out of honor refused it because he knew what was going on.
             And, along with that Nobel Peace prize, we also gave it to
             Gorbachev.  I'm sure we'll be offering it to George Bush by
             next year.

             There ought to be an indictment on the side of truth, an
             indictment for treason for knowingly leaving those prisoners
             behind in the hands of our enemies.

             Now, I don't have the time because I have some other points
             that I want to make.  But I just want to summarize this day
             because I started this talk about prisoners.  If you take my
             newsletter, or if the media has any way cooperated, we
             called for a national day of fasting and prayer that God
             Almighty might do for us what we haven't been able to
             accomplish for ourselves, and that is the delivery of our
             brothers home while they're still alive.

             I want to tell you that there were five occasions since 1983
             where we have known where American prisoners of war were
             located and we have gone seeking to bring them home and in
             every case in the last moments, we met the enemy and, as
             Pogo has said, "We found him to be us", meaning the
             bureaucrats in Washington DC.  Five occasions we've had to
             leave the Americans behind because we've denied the victory.
             The reason I have called for a national day of fasting on
             Saturday (yesterday) and prayer today is because if we do
             not bring our brothers home now, they will not be
             figuratively, they will be literally buried and it will be
             done before I can ever be president.  It cannot wait for
             that to happen and it will be done so that Mobil Oil can
             start drilling offshore in Vietnam and it will be done so
             that other contractual arrangements can go forward and it
             will be done so that the Soviet Union can receive twenty-
             four billion dollars in aid from us.  And it will be done so
             that the politicians will feel safe again that no American,
             no matter how determined we are, will ever come home alive.

             Well, we've tried.  We've done everything we can.  You may
             or may not be familiar with what we have tried.  When I say
             "we", I mean America.  I represent the Lazarus Team.  My
             Team was official.  I had the backing of the Central
             Intelligence Agency.  I had the backing of the Defense
             Intelligence Agency, the Intelligence Support Activity.  We
             couldn't do it.  You haven't been able to do it in whatever
             other private efforts have been going on out there.  But,
             I've learned something in my life: it's caused me to be
             fearless.  It has given me the confidence that a bumble bee
             has to fly despite what Northrop University says, that "It's
             not aerodynamically capable of sustaining flight."  It's the
             thing that has allowed the few to do and give battle against
             the many and win against the many.  It's the thing that
             separated Elijah from the armies of Assyria.  It's the thing
             that gave victory to Gideon and three hundred against a
             hundred and thirty thousand Midianites.  It's the thing that
             allowed George Washington to bring King George to his knees.
             It's the thing that permitted a young sergeant by the name
             of Willie Brown to, in absolute desperation with no chance
             of survival, lead a small contingent of Colonial soldiers
             against the outer British battlements at Yorktown.

             On that day, it was indeed a forlorn night because all of
             the men knew none of them would return.  They were a small
             group going to go against the tens of thousands.  How could
             they return?  And finally, that thing that lit up Gideon.
             The thing that made Elijah tell his young helper, "Fear not
             for they that be with us are more than they would be with
             them."  That Something got into Willie Brown and he said,
             "Follow me" and ten minutes after they launched their
             attack, they weren't just into the outer, they had broken
             into the very command center at Yorktown and the British
             regiments were withdrawing and falling back in fear and
             confusion and Washington sent his Colonial Soldiers to start
             filling in the gap and the Battle at Yorktown was won and
             the American Revolution was won at Yorktown, was it not?
             And how many of Willie Brown's volunteers died that night?
             NOT ONE.  And how many volunteers were wounded that night?
             NOT ONE, except Willie Brown, who took a bayonet through his
             hand, and he was the first American soldier to ever receive
             the Purple Heart from General George Washington for military
             merit above and beyond the call of duty.

             God bless Willie Brown.  God bless those who have put on a
             uniform.  God bless those with the courage to do what the
             faint-hearted fearing will not do.  God bless the three
             percent that stood against the ninety-seven percent that
             said, "We can live under the King just a little while
             longer."

             Friends, it is That Element that will allow our prisoners to
             be returned to us if enough of us will recognize our
             dependency upon God Almighty and will call upon him with our
             unified voices.  I'm not a preacher, but I've got a very
             personal relationship with God.  You gain that with over a
             hundred special operations in places you should have never
             come out of.  I know that God is.  I know that God is my
             father and I know that somehow God hears even my voice and I
             know that he'll hear all of our voices because all across
             the nation, I've asked and I have a feeling that it's being
             done in the tens of thousands.  I've asked people who would,
             "Would you fast?"  Remember Esther of the Bible?  It looked
             like all of her people were going to be slain, and so she
             told them, "You fast and you pray."  And in Psalm 35, David
             fasts.  When you fast, every time you feel a little hunger
             it reminds you of the purpose of your fast, your prayer,
             your petition.  I hope that some of you have fasted with us
             through Saturday and we're prepared to offer a prayer.  If
             you don't mind, I'll be the voice for this prayer:

             Father, God Almighty, who art in heaven, hallowed be thy
             name.  Father, we thank thee for this earth.  We thank thee
             Father for this life and citizenship in this the greatest
             nation on the globe.  Father, we thank thee for the
             knowledge that we are thy children if we will be.  Father,
             we thank thee for the knowledge that if we ask it in
             righteousness it shall be given us,and thou has promised us
             that where two or three gather there are You, also, in thy
             spirit.  Father, we are thankful for all the things for thou
             art the author of all good that thou has given us.  Father,
             we gather together in this company, this day with a single
             purpose in our heart.  Father, every spirit speaks out in
             angelic language.  Father, every soul now speaks with one
             purpose, a righteous purpose with no thought of any
             selfserving reason.  Father, we ask thee, in thy mercy lift
             up our prisoners, bring our brothers and restore them to
             their families in this great nation, Father, while they
             still live.  We seek only thy will.  We know not thy agenda.

             Father, we have all faith and hope in thee and we know that
             yours is the hand that has made this universe and all things
             that are good. Father, that same hand can restore even the
             life to Lazarus.  And Father, that same hand can restore
             even our brothers unto us.  Father, hear our righteous
             prayer.  Father, grant us this petition that this nation
             might awaken again to what is right and wrong in conscience.
             Father, grant that this be given to us that we might clearly
             give thee the glory for we are children and thou art our
             Father.

             I want to thank you for whatever faith you've had to join
             with me.  Friends, we've run out of solutions on these
             prisoners.  I've always had another way to go.  Everytime
             one door was closed, it looked like another was opened.
             I've fallen on my knees in absolute desperation and cried
             out in God's name, "Why can't we just get a break when what
             we're trying to do is righteous?", and I never knew why we
             couldn't win the victory.  I do know this, I've learned this
             in combat and I'll share it with you: before the guilty can
             ever be punished before the bar of justice, the innocent
             must suffer.  So when your children suffer and when your
             loved ones are taken from you in the challenging times
             ahead, and when things happen that you don't undertand, it's
             your job to keep faith with God almighty for without God we
             are nothing.  And we keep faith in God almighty and we must
             understand that someday the blood of those who have
             innocently been harmed will cry out from the ground, even as
             Abel cried out for justice against Cain.  And God in his
             wisdom and in his justice and in his time will cause all
             things to be right.

             Now there are things that we can do and I want to outline
             some things that we must do.  When I say "we", it doesn't
             have to be Bo Gritz because when you came here today, I hope
             you came here to learn something.  If you leave here and you
             haven't learned anything, don't go.  Stop me right up there
             where I came in and say, "Bo, I didn't learn a thing here
             today."  I will scrape my brain, I promise you, to try to
             divulge for you.  If I have to I'll reach down into the
             Special Intelligence area and the Top Secrets.  I'm going to
             tell you something that has made it worth your while coming
             here this day.  That's my purpose.

             There are some things that we have to do.  If we do not do
             them, America ceases to be the land that we now live in.
             Anyone could do it.  Some of you.  And thank you for being
             in uniform wearing Bo Gritz tee shirts and "No New World
             Order" tee shirts, I appreciate your support.  What I am
             doing as one man, I'm lifting a banner of Liberty and
             fearlessly I am going to go forward and I can't do it alone.
             But with your support, we are going to take Capitol Hill and
             we are going to restore and revive the Constitution of the
             United States and we're going to place this government back
             under God where it belongs once and for all.

             (Applause.)

             But what you're supporting, it could be any of you.  I'm
             just one who has volunteered.  I've come forward.  I've said
             through my experiences God has preserved me and allowed me
             to become fearless of all physical things on this earth.  My
             experiences have given me the confidence to move forward
             without compromise, but it could be any one of you.  It
             could be Clinton.  It could be Bush.  But, the chances are
             it will not be.  I believe in conversion.  I believe that
             when Saul was struck by the Holy Ghost upon the road and
             became Paul, that that could happen to George Bush.  But I
             tell you, it would be Divine Intervention, wouldn't it?  I
             don't know if it could happen to Bill Clinton, but I suppose
             that it could.

             (Laughter)

             It could be anyone.  That is my point.  As long as we have
             the same objectives, we're supporting one thing and it's
             real simple, it's in one page and it's called The
             Constitution of the United States of America.  If we 'll
             just support that, friends, we will have prosperity, we'll
             have health care, we'll have everything we need in this
             nation.  But, without it and we're about like a barrel going
             over the edge at Niagara Falls if we don't act now, we will
             deserve what it is that we went over for.  And so, you
             represent a remnant.  I'm sure that Bill Clinton will
             probably come to Tehachapi, don't you think?  I know George
             Bush is going to land out here at the Tehachapi Airport and
             he'll assemble and there will probably be thousands.  I'll
             bet your local newspaper will be here, but, I'll bet you,
             you'll leave here not knowing one new thing.  I'll bet you
             leave here with Bushlip.  I'll bet you leave here with a
             little bit of Clinton's hips, maybe, but you won't have any
             new knowledge at all about how to get this nation back on
             our feet as a healthy and as a sovereign and as a solvent
             nation.  It's not you that I'm worried about.

             George Washington told his troops, "In your hands rests the
             destiny of hundreds of millions of unborn Americans."  In
             your hands rests the destiny today of two hundred and fifty
             million living Americans.  And I think we ought to be
             ashamed of ourselves.

             We should recognize what we are.  We are prodigal children
             of the most high God.  We have taken a birthright that is
             the greatest on the globe and haven't we squandered it?  And
             like the prodigal child, we have taken all that has been
             given to us in our inheritance and we have allowed it to be
             taken from us by those who are of much lesser stature in
             this life.  Now, just as the money lenders are about ready
             to put the chains of slavery around our hands and our
             ankles, we'd better wake up and cry, "Father, Father, help
             me.  Father, thou has given me a great birthright and I have
             spent it foolishly and now the lenders, Father, are about to
             put me in prison.  Help Me."

             I believe God will hear our voice.  I think that he will
             help us, but only as much as we're willing to help
             ourselves.  And so it means that you're not going to have
             two-hundred and fifty million Americans falling out
             underneath the trees to hear a message of truth.  Most of
             them, ninety-seven percent (wasn't that what it was during
             the Revoltionary War), they are going to continue to sleep
             on, like Gulliver.  They'll wake up to find they've been
             pinned to the ground by the threads of tyranny that have
             gradually been woven there by those who would be master.

             You are the remnant.  You are the sons.  You are the
             daughters.  You're His children.  You hear His voice.  He
             knows you and you know Him, and so, you have no fear, but,
             it is not you that I'm concerned about.  It's those people
             that are less than 3 feet tall running around here.  Those
             are the ones that you should be concerned about, because if
             you are a great-grandparent and the Lord were to call you
             today, "Don't go."  Tell God almighty, "I'm sorry, please, I
             can't go.  Give me just a little more time that my great-
             grandchild will not be destined to a life of debt slavery
             because, Father, when I could have been laboring, I was
             traveling around America in my Winnebago.  I was enjoying
             this life but I have awakened and my sons and my daughters
             need my help.  Let me have the time, Father.  Let me have
             the time to free them from the debt slavery that I've
             allowed them to accumulate.

             DEBT  SLAVERY

             And how do we do it?  People continue to write me letters
             and they continue to call and they want more and more
             definition.  To me, it was fairly easy.  I just say, "The
             Constitution."  And I figure people can go in there and read
             and they'll understand it, but, it isn't that easy,
             apparently, and so I want to give you a very quick lesson,
             if I might, in money because the very first problem that
             we've got to solve in America is this economy.  DEBTORS ARE
             NOT CHOOSERS.  And, is it not true that the lenders are
             preparing the shackles right now as I speak?

             THE  PLAGUE  OF  COMPOUND  INTEREST

             I was born January of 1939.  The debt of the United States
             was 16.8 billion dollars.  Gosh, that's a lot of money,
             isn't it?  Well, in forty years it wasn't anything because
             the debt had gone from 16 to a thousand and do you think
             that's a pretty precipitous climb?  That's nothing, because
             from 1981 to 1989, our debt tripled from 1 to 3 trillion
             dollars in just eight years.  Now that's something!  Is that
             Reaganomics?  Is that a Congress that is irresponsible?
             Friends, that is compound interest.  That's what that is.
             It wouldn't have made any difference who was in the
             government.  It would have been the same.  It's called
             compound interest and today it is four trillion and it will
             soon be five and six trillion.

             Now Lester Thurow...  How many of you are familiar with him?
             If you are put your hand up.  Lester Thurow, he's a world
             renowned economist from MIT.  He just put out a book called
             HEAD TO HEAD.  The reason I say this is because you're
             seeing already in the speeches prepared and put on these
             three by five cards, for Clinton and for Bush to read, the
             exact thoughts that Lester Thurow had put in his new book.
             Lester Thurow says, in conclusion, that "America needs a
             fifty percent income tax, not a thirty percent income tax."
             He says, "America needs a twenty percent value added tax on
             all the things we buy.  Europe does it."  He says, "America
             needs to be spending four dollars a gallon for gasoline
             because that would give us four hundred billion dollars so
             we could pay our bill", like H. Ross Perot said.

             Do you believe that it is possible that Lester Thurow, a
             Ph.D. of economics at MIT, could be so deep into academia,
             he cannot see what the real problem is in the American
             economy today?  Do you think it's true or could it even be
             worse that Lester Thurow is part of the problem?

             Well see, I don't know what it is, but I do know this that
             you're getting the pablum coming right out of MIT, the same
             pablum you're gonna start hearing from the President and
             from Clinton until the election and it's going to be, you
             watch it, if we don't change this system, if we challenged
             and had a thousand dollars a gallon of gasoline, would that
             pay the bill?  It will not.  Why?  COMPOUND INTEREST.
             So, I'm going to present you with a simple solution.

             Friends, if you have a better one or if you have another
             one, I need to know it.  But if you do not then you make
             sure that the media that refuses to attend these conventions
             because they have been bought and paid for are demanded to
             give me airing.  They are intellectual prostitutes.  The
             only purpose they serve are the people who own themto
             vilify and to lie outright.  You make sure that when Bill
             Clinton comes here or Bush comes here, wherever you are,
             that you get your hand up or you call in on Larry King Live
             or you do whatever you have to do.  You may have to lie,
             cheat and steal a little bit and tell them, "I just want to
             tell Mr. Bush what a wonderful Commander in Chief he has
             been!  What a great victory it is going to be when we go
             back into Iraq!"  Now, they'll probably let you on and then
             when you get on say, "Bush, I've been wanting to say this to
             you for a long time..."  And then, before they can bleep you
             off the air, you make sure you put some facts before him.
             You know how to do it.  It'll work for you.

             If they do not recognize this solution, I'm going to give
             you and they don't give a better one to you, don't support
             them.  Don't get into the "evil of two lessors" because
             that's what it is today and, friends, it's the last choice
             you're going to have other than to reject a literal mark of
             satan that will soon be coming if we stay with this system.
             Now, leading up to my solution, I'm going to go over a few
             papers with you.  The reason that I do this is people ask me
             all the time, "Bo, explain to me, write me a letter, tell me
             exactly how this works."  I'm going to tell you precisely
             how this works.  Take notes.  If you don't like taking notes
             then see my bride when this is over and the very same papers
             that I present to you are available to you.  They'll cost
             you $5.00 because they are considerable, but you'll have
             them so then you can xerox them.  They're official.  There's
             no copyright and so, you can spread them around to your
             friends.  Let me give you, by your request, the exact
             solution to this money problem.

             I have to dig into my bag.  Oops! (papers fly out.)  You
             always wonder what falls out.  I'm kind of guided by The
             Spirit when something falls out.  I look at it.  Maybe it's
             something I ought to be talking about.  These are letters
             from the Treasury Department.  I'm going to give a lesson
             and I hope that when you leave here, you will know more
             about money and you will know more about exactly how to get
             us back, as a solvent nation, than your bankers.  You'd
             better know more than your legislatures!  But then I want
             you to do something with this knowledge.  Please, don't just
             leave here today and let this knowledge lay dormant.
             We asked the question of the Treasury Department, "How does
             the money come into creation?"  I mean this stuff here (Bo
             is now holding up a dollar bill) has got to come to us
             somehow.  We ask, "How does it get here?"  And here is the
             answer.

             QUOTE:  "The actual creation of money...", this is from the
             Department of the Treasury "...always..." remember that
             word, that's an important word, "...the actual creation of
             money ALWAYS involves the extension of credit by private
             commercial banks."  And so how does ALL money come into
             existence?  PRIVATE COMMERCIAL BANKS.  Does it come into
             existence with the Federal Government?  No, it does not.  It
             comes into existence by loaning from private commercial
             banks.

             Well now, if you have to borrow money in order to get it,
             aren't you going to also be paying an interest?  So, where
             does the interest come from because that's pretty important.
             Gephardt, (and we were talking about the Balanced Budget
             Amendment), said, "We owe four hundred billion dollars just
             in interest every year."  Where's it come from?  Well, let
             me read the answer because we got it from the Department of
             the Treasury.

             It is signed by Russell L. Monk, Assistant General Counsel.
             QUOTE:  "Money for paying the interest on borrowed money
             comes from the same source as the other money comes from."
             All right, let's make sure we've got it straight.  Where
             does all money come from?  How was it created?  Through
             loans by commercial banks.  All interest to pay on the loans
             that come from commercial banks has to come as a form of a
             loan from a commercial bank, true or false?  It's true.  Can
             we ever get out of debt under that system?

             We can never get out of debt under that system.  So, the
             next question was, "Well, gosh, how does the Federal Reserve
             get this money?"  And it says, QUOTE:  "Currency notes are
             placed into circulation by your local financial
             organizations and can only be obtained by that
             source." Linda L. Coleman, External Affairs.

             Then we said, "Well, the mints..." because we know the mints
             make the money, "...when the mints make the money, are the
             Federal banks charged the same?  Is it given to them at face
             value?"  QUOTE:  "The notes are sold to the Federal
             Reserve..."  By the way, is the Federal Reserve federal?  No
             more federal than the "Federal Laundry".  No more federal
             than the Federal Bakery.  No more federal than Fred Smith's
             Federal Express.  But listen to this: "The notes are sold to
             the Federal Reserve at the cost of manufacture, not at face
             value."

             Well, let's see.  My wife lets me carry one of these.  I
             can't spend it unless I ask her, but I think I've got a
             hundred dollars unless she went through my pocket this
             morning.  Yeah, here it is.  (Bo holds up a $100 bill.)  Oh,
             you know how it is!  I've got a clean pair of britches and
             everything is already changed over for today's event with
             you.  So, here's a hundred dollar bill.  Now, this $100
             costs 2 cents to make.  How much does the Federal Reserve
             pay?  By the way, this was written by Donna Polk, Director
             of the Mint.  She's the one that says, "These notes are
             given to the Federal Reserve at the cost of manufacture."
             Two cents.  Now, let's say I've got a $1 bill.  How much
             does that cost?  Two cents.  So, a one dollar bill or a
             hundred dollar bill makes no difference.

             But then these are loaned to us at face value, are they not?
             What must you put up think about that just for a minute in
             order to get this loan?

             Now, next point:  We ask, "Well, is there anything behind
             this at all?"  Because when you borrow it, don't you have to
             put up your home?  Don't you have to put up your vehicle?
             Don't you have to put up your time, your labor, your talent,
             something that is valuable?  Isn't that true?  You have to
             give it substance, do you not, to the banks, so they will
             give you this stuff.  So obviously, there should be
             something behind it.  Just to make sure you know, all of
             these letters are available to you in our information
             packet.  We asked them about it and here's what they said.

             They said, QUOTE:  "Federal Reserve Notes are not redeemable
             in gold or silver or any other commodity.  Federal Reserve
             Notes have not been backed by anything since 1933."  So, if
             they're not backed by anything, we asked the United States
             Treasury, "If they're not backed by anything, are they worth
             anything?"

             Department of the Treasury Bureau of Engraving and Printing,
             signed by M.M. Schneider, Executive Assistant, QUOTE: "Money
             without backing is worthless."

             So what is this worth?  Zero.  The interesting thing, most
             easy number to remember Zero.  Now, if we make these things
             and give them to the Federal Reserve at 2 cents and they
             loan them to us at face value and we have to put up our land
             and all that we have worked hard to gain and even the
             interest has to be borrowed, somebody is always going
             bankrupt, aren't they, just to pay the interest.  A million
             bankruptcies in the last twelve months.  More than in any
             other time in our history over a million.

             Well, as a devious mind because in Special Forces the thing
             that's special is that the things we do have never been done
             before and so we have to get up out of the ozone layer so
             that we can have access to original thought.  And so, before
             I could ever be a presidential candidate, I had to answer
             the question How am I going to be able to solve the national
             debt?  So, I went back and started looking at what had been
             done in the past so I wouldn't have to re-invent the wheel,
             and Thomas Jefferson says, "If you ever let the banks take
             over the currency and credit, your children wake up as
             slaves on the continent that was conquered by their
             fathers."  Is that true today?  Then I went and looked at
             Andy Jackson, Old Hickory, they almost impeached him.  He
             wasn't popular at all, was he?  Because in 1832, he said to
             the Federal Banks, who had grown up in spite of Jefferson,
             he said, "You are a den of vipers and thieves and by the
             power of the Creator, I'll rout you out."  And he did.  And
             in 1836, what was the debt of the United States?  Easy
             number to remember.  What was it?  ("Zero!")  Thank you.  It
             was absolutely Zero!

             So, I started thinking...  Well, if Andy Jackson can make it
             zero and Abraham Lincoln in 1862 needed 450 million dollars
             and the banks were ready to loan it to him to continue the
             Civil War and he said, "It is not right for us to burden our
             children with our debts."  God be praised for Abraham
             Lincoln.  So he started printing "greenbacks".  There was no
             gold or silver behind them, but there was no debt behind
             them either.  He just printed green-backs and the banks
             called him extreme.  They said, "He's a radical."  They
             said, "He can't do that."  But, he did.

             Now, I'm going to test our Ph.D. here on the stage (Dr. Ed
             Young) because if Abe Lincoln would have accepted 450
             million dollars and the rate at that time of interest was a
             mere 20 percent, what would it be worth today in 1992?
             'Cause we never pay the principal, do we?  We just pay the
             interest.  So, what would it be worth today?  I can't read
             it because it's the next figure up from quadrillion, what is
             that?  Sextillions?  Isn't it Sextillions?  It sounds like
             it would be, in the order today sex something-or-other.  I
             believe it is sextillions.  Is there that much money in the
             world sextillions?  I don't think there is.  I can read the
             one that is down from that.  At 10 percent, at half the
             interest, it would be a hundred thirty-one trillion dollars!

             Now, do you want to say, thank you, Lord, for Abraham
             Lincoln and for the Holy Spirit that intervened and allowed
             him to say "No!" to those scum, those bankers, those
             politicians that belong on the bottom of the ocean with
             whale droppings and almost every lawyer that I can think of?
             Abraham Lincoln saved us.  He knew we would be debt slaves
             if he accepted that compound interest loan.

             Well now, I started digging around in the Treasury a little
             bit and it's kind of interesting.  I've had a lot of help.
             There's a guy named Byron Dale, he puts this out, and Byron
             said, "Bo, last year we minted five hundred million dollars
             in coins."  Does anybody have a quarter?  How much do you
             think a quarter is actually worth?  It costs us...  (Someone
             hands Bo a quarter)  Thank you.  Now, you'll see why you
             won't get this back because it's really worthless!  A
             quarter costs 1.008 cents to make.  So, there's no silver in
             there.  Is there?  No.  And so that quarter only costs a
             cent, but when we give it to the Federal Reserve, they have
             to give us credit for 25 cents.  They have to give us credit
             for the face value.  Are you beginning to follow me here?
             And so when we mint a silver dollar, it's not really silver,
             but how much credit must they give the debt of the United
             States?  One dollar.  It only costs us about 2 cents to do
             that, but, it's a dollar.  As a  matter of fact, a Susan B.
             Anthony costs a lot less than a half a dollar does because
             it's smaller.

             Well, if that's true...  Let's make sure we've got it all
             right, so there won't be any confusion here when you leave
             today.  You're going to know without locking Congress up at
             Andrews Air Force Base exactly how to get America out of
             debt if these are given to them at 2 cents because that's
             all it costs to make and yet they loan them back to us at
             face value and remember that now so we're four trillion
             dollars in debt with these, aren't we?  And, if this only
             costs a cent to make, but they have to give us 25 cents
             credit, what is wrong with minting a giant coin (Bo holds up
             a 5" diameter, giant coin) that says "Four Trillion
             Dollars Debt of the United States Paid in Full In God We
             Trust."  (Huge round of applause.)  Now, I ask you, let's be
             very clear about it: is that legal?  I'd be very
             enthusiastic if I thought I could get my great grandkids, my
             grandchild who's thirteen now and my three mules and a
             daughter, if I could get them out of debt because they all
             owe $42,000.  That's what every one of you owe and that's
             what your kids owe and  if  you're born today, that's the
             price of being an American.  I'd be excited about thinking
             on this because is this coin going to be made out of gold?
             Is it going to be made out of silver?  No, it has to be made
             out of pot metal because it has to be worthless!  It has to
             equal what it is that they have been giving us all this
             time!

             BUSH'S  TRUE  ALLEGIANCE

             Now, you may say, I'll bet you, if you're from the media
             because I've tested the media with this and they say, "Huh?
             Uh.  Um.  Uh, I don't think you can do that, Bo.  Well,
             Department of the Treasury, QUOTE:  "The former Chairman of
             the House Coinage Subcommittee correctly points out that we
             could pay off the National debt with a single four trillion
             dollar coin."  Now, tell me that I cannot do it.  And so,
             will we do it?  Yes!  Will George Bush do it?  No!.  Will
             Bill Clinton do it?  No!  Because, you see, they have a
             different master.  On C-SPAN, George Bush is recorded as
             having said, "Whatever I am, whatever I become, I owe to
             David Rockefeller."  Well, the President of the United
             States ought to be serving a different master.  And, matter
             of fact, before the United Nations this year, George Bush
             made this statement, he said, "It is to the sacred U.N.
             Charter that we and all people will now and forever pledge
             our allegiance."

             Well, maybe that's good for him and all of his international
             bankers and petroleum buddies and David Rockefeller, but
             there's 250 million of us!  Friends, I want you to know that
             I am absolutely 100% behind gun control and my definition
             is--responsible citizens being able to hit what they aim at
             with the first shot.  (Huge applause.)  Now that's gun
             control and if you have anything less than that, you're
             getting close to unconditional surrender.  But, as long as
             there is 200 million weapons in the hands--and I've got to
             admit, I've got more than my share, so there's some of you
             out there that are probably unarmed--but if there's 200
             million weapons in the hands of 250 million American
             citizens, do you understand why we can get out of debt, if
             we will?  But will we?  (Big round of applause.)

             Now, how long is it gonna take to punch this boy out?  (Bo
             is referring to minting the giant coin)  Not very long.  Pot
             metal is real easy to form into a coin and it doesn't have
             to be really in beautiful condition.

             Oh, by the way, what happens to the Emir of Kuwait?  The
             Emir of Kuwait owns 8 billion dollars of America's debt.
             Now, the media said, "What are you going to do about him?
             Are you going to cheat him?"  I said, "We're not cheating
             anybody.  This stuff right here is worthless and so this pot
             metal coin, I know that it would be worthless, but for the
             Emir of Kuwait, it is 4 trillion dollars on its face value.
             Let the Emir of Kuwait go to the Federal Reserve where he
             bought the debt in the first place and tell them that he
             wants a little piece of their coin."  It should be perfectly
             all right.

             What about the citizens of Americ,a because there aren't
             many but there are some who own a little bit of the American
             debt?  Friends, we created this government.  Those citizens
             are going to be paid.  We're going back on a gold and a
             silver standard so that we don't have a devaluation of
             American currency anymore.  We're going back that way
             because that's what the Constitution says.

-------------Cont in Gritz Speech part 2 ---------------------------------

Don

-- 
<*> Don Allen <*>             1:363/81.1 - Fidonet #1 - Homebody BBS
[email-masked] - Internet   1:363/29.8 - Fidonet #2 - Gourmet Delight
88:4205/1.1  - MUFON Network  1:3607/20.2  -- Odyssey - Alabama UFO Net
NSA grep food: Aviary, Ed Dames, Los Alamos - Majestic - Jason - RIIA - UN